package cn.cecep.talroad.service;


/**
 * @className: TradeMonitorService
 * @description: TODO 类描述
 * @author: Mr.Yanghongtao
 * @date: 2023/03/30 5:23 PM
 * @Company: Copyright© [2023/03/30 5:23 PM] by [Mr.Yanghongtao]
 **/
public interface TradeMonitorService {

    void doUnitPollutantGasWarn();

    void doUnitPollutantWaterWarn();
}
